Mandrake Linux Security Advisory : xsupplicant (MDKSA-2006:189)

This script is Copyright (C) 2007-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

Yannick Van Osselaer discovered a stack overflow in Xsupplicant, which
could potentially be exploited by a remote, authenticated user to gain
root priviledges. Additional code cleanups to fix potential memory
leaks are also included.

Updated packages have been patched to correct this issue.

Solution :

Update the affected xsupplicant, xsupplicant-devel and / or
xsupplicant-doc packages.

Risk factor :

High / CVSS Base Score : 9.0
(CVSS2#AV:N/AC:L/Au:S/C:C/I:C/A:C)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 24574 (mandrake_MDKSA-2006-189.nasl)

Bugtraq ID:

CVE ID: CVE-2006-5601
CVE-2006-5602

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now